Subject: bug#15876: 24.3.50; Highly degraded performance between rev 114715 and 115006

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 Dec 2013 22:37:03 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: Dmitry Antipov <[email-masked]>,  [email-masked]
> Date: Sun, 01 Dec 2013 21:20:31 +0100
> 
> > If you are on Windows 7, this will use the
> > BatangChe font for the triangle, and every redisplay operation, even
> > cursor motion, will be extremely slow.  (On XP, this font is not
> > installed, and even if I install it, I'm unable to trigger the same
> > problem, for some reason.)
> 
> FWIW, I don't know which font is used by default in the very minimal example I
> gave, and used. But, in my real .emacs conf file, I'm using Consolas (from
> Microsoft).

For which character(s)?  You might be using Consolas for the text, but
something else for the triangle.  "C-u C-x =" should tell you.